/* Main Container */
.fip-inverted.icons-selector {
	font-size: 13px;
	color: #7D96AF;
}
/* Icon selector */
.fip-inverted.icons-selector .selector {
	/*border: 1px solid #242C33;*/
	background-color: #3399FF; 
} 
/* Selector open button */
.fip-inverted.icons-selector .selector-button {
	background-color: #191E23;
	/*border-left: 1px solid #111;*/
}

/* Selector open button hover */
.fip-inverted.icons-selector .selector-button:hover {
	background-color: #1D2127;
}
.fip-inverted.icons-selector .selector-button:hover i {
	color: #fff;
}
/* Selector open button icon */
.fip-inverted.icons-selector .selector-button i {
	color: #eee;
}
/* Selected icon */
.fip-inverted.icons-selector .selected-icon i {
	color: #ffffff;
	
}
/* IconPicker Popup */
.fip-inverted.icons-selector .selector-popup {
	-moz-box-shadow: 0 1px 1px rgba(255,255,255,0.04);
	-webkit-box-shadow: 0 1px 1px rgba(255,255,255,0.04);
	box-shadow: 0 1px 1px rgba(255,255,255,0.04);
	/*border: 1px solid #111;*/
	background-color: #191E23;
}
/* Search input & category selector */
.fip-inverted.icons-selector .selector-search input[type="text"],
.fip-inverted.icons-selector .selector-category select {
	/*border: 1px solid #111;*/
	background: #242C33;
	color: #cccccc;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
    font-size:13px;
    text-transform: capitalize !important;
}
/* Search input placeholder */
.fip-inverted.icons-selector input::-webkit-input-placeholder { color:#cccccc; }
.fip-inverted.icons-selector input:-moz-placeholder { color:#cccccc; }
.fip-inverted.icons-selector input::-moz-placeholder { color:#cccccc;}
.fip-inverted.icons-selector input:-ms-input-placeholder { color:#cccccc !important; }
/* Search and cancel icon */
.fip-inverted.icons-selector .selector-search i {
	color: #cccccc;
}
/* Icon Container inside Popup */
.fip-inverted.icons-selector .fip-icons-container {
	background-color: #242C33;
	/*border: 1px solid #111;*/
}
/* Icon container loading */
.fip-inverted.icons-selector .fip-icons-container .loading {
	color:#cccccc;
}
/* Single icon box */
.fip-inverted.icons-selector .fip-box {
	/*border: 1px solid #111;*/
}
/* Single icon box hover */
.fip-inverted.icons-selector .fip-box:hover {
	background-color: #3399FF;
	color: #ffffff;
}

/* Pagination and footer icons */
.fip-inverted.icons-selector .selector-footer, .fip-inverted.icons-selector .selector-footer i {
	color: #cccccc;
}

/* Pagination arrows icons hover */
.fip-inverted.icons-selector .selector-arrows i:hover {
	color: #50606F;
}
/* Currently selected icon color */
.fip-inverted.icons-selector span.current-icon, .fip-inverted.icons-selector span.current-icon:hover {
	background-color: #3399FF;
	color: #fff;
}
/* No icons found */
.fip-inverted.icons-selector .icons-picker-error i:before,
.fip-inverted.icons-selector .fip-icon-block:before {
	color: #c0392b;
	text-shadow: none;
}
